Results 1 to 7 of 7

Thread: IBM DB2 compatability

  1. #1
    gvbmaverick NNTP User

    Question IBM DB2 compatability


    Hello,

    i wish to use openSUSE with IBM DB2 Express- c 9.5 . this version of DB2 is compatible with SUSE Linux Enterprise Server. will openSUSE work too?? same goes for IBM websphere application server and IBM tivoli storage manager..

    ( actually.. i m participating in a competition conducted by ibm and thts why i need to use their softwares only.. )

    any hints plz..??



  2. #2
    Join Date
    Jun 2008
    Location
    Frisco, TX
    Posts
    1,234

    Default Re: IBM DB2 compatability

    On Fri, 2009-08-21 at 20:16 +0000, gvbmaverick wrote:
    > **
    > Hello,
    >
    > i wish to use openSUSE with IBM DB2 Express- c 9.5 . this version of
    > DB2 is compatible with SUSE Linux Enterprise Server. will openSUSE work
    > too?? same goes for IBM websphere application server and IBM tivoli
    > storage manager..


    Possibly it will work. SLES 10 is most like openSUSE 10.1.
    SLES 11 is most like openSUSE 11.1. So if a commercial piece of
    sw support SLES 11, it may well operate under openSUSE 11.1

    >
    > ( actually.. i m participating in a competition conducted by ibm and
    > thts why i need to use their softwares only.. )


    You could always download the appropriate version of SLES (eval).

    >
    > any hints plz..??
    >
    >



  3. #3
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,473

    Default Re: IBM DB2 compatability

    It's difficult to know (though someone else may have tried it) as there are differences between the way the distros are built but if you just want to use it for a competition, you can download SLES for free; you just can't get any support or updates.

  4. #4
    Will Honea NNTP User

    Default Re: IBM DB2 compatability

    gvbmaverick wrote:

    >
    > **
    > Hello,
    >
    > i wish to use openSUSE with IBM DB2 Express- c 9.5 . this version of
    > DB2 is compatible with SUSE Linux Enterprise Server. will openSUSE work
    > too?? same goes for IBM websphere application server and IBM tivoli
    > storage manager..
    >
    > ( actually.. i m participating in a competition conducted by ibm and
    > thts why i need to use their softwares only.. )
    >
    > any hints plz..??


    I have both Express-C 9.5 and 9.7 running under openSUSE 11.1 on AMD 64x2
    procsssors. Best I recall, there was one library that I had to load from
    an older release in order to install 9.5 (but not 9.7) and they all run
    like champs. I also have one test version of 9.5 on a 32-bit version that
    has no problems with openSUSE 11. I haven't used Websphere in a while but
    it worked in earlier versions. No idea about Tivali.

    --
    Will Honea

  5. #5
    katsnelson NNTP User

    Default Re: IBM DB2 compatability

    Quote Originally Posted by gvbmaverick View Post

    Hello,

    i wish to use openSUSE with IBM DB2 Express- c 9.5 . this version of DB2 is compatible with SUSE Linux Enterprise Server. will openSUSE work too?? same goes for IBM websphere application server and IBM tivoli storage manager..

    ( actually.. i m participating in a competition conducted by ibm and thts why i need to use their softwares only.. )

    any hints plz..??


    IBM DB2 Express-C v9.7 works with openSuSe just fine.

    Leon Katsnelson
    FreeDB2.com - about DB2 Express-C, MySQL, Oracle XE, SQL Server Express, PostgreSQL and Cloud Databases

  6. #6
    gvbmaverick NNTP User

    Default Re: IBM DB2 compatability

    thnx Will, i tried it works..

  7. #7
    gvbmaverick NNTP User

    Default Re: IBM DB2 compatability

    thnx cjox .. that helped

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •